# pthread_allocimpl.h File Reference

`#include <bits/c++config.h>`
`#include <cerrno>`
`#include <bits/stl_alloc.h>`
`#include <new>`

Include dependency graph for pthread_allocimpl.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | std

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file pthread_allocimpl.h.